Loading ...
Sorry, an error occurred while loading the content.

Re: Bug in cherokee https POST request handling.

Expand Messages
  • Brian Zhou
    The cherokee 0.11.6 ipk is in optware feeds. You did not say what firmware you re using. So it s hard to tell whether you can use the newer version from
    Message 1 of 3 , Jan 3, 2009
    • 0 Attachment
      The cherokee 0.11.6 ipk is in optware feeds. You did not say what
      firmware you're using. So it's hard to tell whether you can use the
      newer version from optware.

      -Brian

      --- In nslu2-linux@yahoogroups.com, "imran_k01" <imran_k01@...> wrote:
      >
      > FYI,
      > I recently found a bug in cherokee web server which has been fixed
      > in the latest cherokee release
      > (http://lists.octality.com/pipermail/cherokee/2008-
      December/009560.html)
      >
      > The current version (0.10.1-1) should not be used for https post
      > request. Any chance a new build will be made available?
      >
      > Thank you very much,
      >
      > Imran
      >
    • imran_k01
      I just discovered the wonders of the ipkg-opt update command! New version already available, thanks a lot. Imran
      Message 2 of 3 , Jan 3, 2009
      • 0 Attachment
        I just discovered the wonders of the 'ipkg-opt update' command!

        New version already available, thanks a lot.

        Imran

        --- In nslu2-linux@yahoogroups.com, "Brian Zhou" <b88zhou@...> wrote:
        >
        > The cherokee 0.11.6 ipk is in optware feeds. You did not say what
        > firmware you're using. So it's hard to tell whether you can use the
        > newer version from optware.
        >
        > -Brian
        >
        > --- In nslu2-linux@yahoogroups.com, "imran_k01" <imran_k01@> wrote:
        > >
        > > FYI,
        > > I recently found a bug in cherokee web server which has been fixed
        > > in the latest cherokee release
        > > (http://lists.octality.com/pipermail/cherokee/2008-
        > December/009560.html)
        > >
        > > The current version (0.10.1-1) should not be used for https post
        > > request. Any chance a new build will be made available?
        > >
        > > Thank you very much,
        > >
        > > Imran
        > >
        >
      Your message has been successfully submitted and would be delivered to recipients shortly.